.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:11.480000px;}
._0{width:14.360000px;}
.fc1{color:rgb(230,0,13);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:88.000000px;}
.y3c{bottom:61.669130px;}
.y3b{bottom:75.721341px;}
.y0{bottom:94.752049px;}
.y3d{bottom:104.387851px;}
.y3a{bottom:125.763271px;}
.y39{bottom:139.413990px;}
.y2c{bottom:143.155893px;}
.y38{bottom:153.080769px;}
.y2b{bottom:156.806612px;}
.y37{bottom:166.731488px;}
.y2a{bottom:170.457331px;}
.y36{bottom:180.398266px;}
.y29{bottom:184.124110px;}
.y35{bottom:194.048985px;}
.y28{bottom:197.774829px;}
.y34{bottom:211.040116px;}
.y27{bottom:214.782019px;}
.y33{bottom:236.880124px;}
.y26{bottom:240.622027px;}
.y32{bottom:253.887314px;}
.y25{bottom:254.272746px;}
.y24{bottom:267.923465px;}
.y31{bottom:279.727322px;}
.y23{bottom:281.590243px;}
.y30{bottom:293.378041px;}
.y22{bottom:295.240962px;}
.y2f{bottom:307.028760px;}
.y21{bottom:308.907741px;}
.y2e{bottom:320.695538px;}
.y20{bottom:322.558460px;}
.y1f{bottom:336.209179px;}
.y2d{bottom:337.686668px;}
.y1e{bottom:349.875958px;}
.y1d{bottom:363.526677px;}
.y1c{bottom:377.193455px;}
.y1b{bottom:394.184585px;}
.y1a{bottom:485.226851px;}
.y19{bottom:505.301438px;}
.y18{bottom:525.376025px;}
.y17{bottom:545.450611px;}
.y16{bottom:565.525198px;}
.y15{bottom:585.599785px;}
.y14{bottom:605.674372px;}
.y13{bottom:625.748958px;}
.y12{bottom:645.823545px;}
.y11{bottom:665.898132px;}
.y10{bottom:685.972719px;}
.yf{bottom:706.047305px;}
.ye{bottom:726.121892px;}
.yd{bottom:746.196479px;}
.yc{bottom:766.271066px;}
.yb{bottom:786.345652px;}
.ya{bottom:1014.039645px;}
.y9{bottom:1036.394705px;}
.y8{bottom:1058.749765px;}
.y7{bottom:1081.088765px;}
.y6{bottom:1103.443825px;}
.y46{bottom:1123.903844px;}
.y5{bottom:1125.798885px;}
.y45{bottom:1137.570622px;}
.y4{bottom:1148.137885px;}
.y44{bottom:1151.221341px;}
.y43{bottom:1164.888120px;}
.y3{bottom:1170.492944px;}
.y42{bottom:1178.538839px;}
.y41{bottom:1192.189558px;}
.y40{bottom:1205.856337px;}
.y2{bottom:1218.848609px;}
.y3f{bottom:1219.507056px;}
.y3e{bottom:1236.498186px;}
.y1{bottom:1247.627537px;}
.h8{height:28.164062px;}
.h7{height:32.187500px;}
.h6{height:32.328125px;}
.h5{height:40.234375px;}
.h4{height:40.410156px;}
.h3{height:48.281250px;}
.h2{height:88.902344px;}
.h9{height:1157.902164px;}
.h1{height:1166.734982px;}
.h0{height:1352.047507px;}
.w1{width:775.682032px;}
.w0{width:956.000000px;}
.x0{left:89.934149px;}
.x2{left:95.603212px;}
.x3{left:104.709044px;}
.x4{left:109.253931px;}
.x7{left:132.138960px;}
.x1{left:491.650719px;}
.x5{left:496.211665px;}
.x6{left:500.756552px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:9.531122pt;}
._0{width:11.922205pt;}
.fs4{font-size:23.246639pt;}
.fs3{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs1{font-size:39.851381pt;}
.fs0{font-size:73.060865pt;}
.y3c{bottom:51.200000pt;}
.y3b{bottom:62.866667pt;}
.y0{bottom:78.666667pt;}
.y3d{bottom:86.666667pt;}
.y3a{bottom:104.413333pt;}
.y39{bottom:115.746667pt;}
.y2c{bottom:118.853333pt;}
.y38{bottom:127.093333pt;}
.y2b{bottom:130.186667pt;}
.y37{bottom:138.426667pt;}
.y2a{bottom:141.520000pt;}
.y36{bottom:149.773333pt;}
.y29{bottom:152.866667pt;}
.y35{bottom:161.106667pt;}
.y28{bottom:164.200000pt;}
.y34{bottom:175.213333pt;}
.y27{bottom:178.320000pt;}
.y33{bottom:196.666667pt;}
.y26{bottom:199.773333pt;}
.y32{bottom:210.786667pt;}
.y25{bottom:211.106667pt;}
.y24{bottom:222.440000pt;}
.y31{bottom:232.240000pt;}
.y23{bottom:233.786667pt;}
.y30{bottom:243.573333pt;}
.y22{bottom:245.120000pt;}
.y2f{bottom:254.906667pt;}
.y21{bottom:256.466667pt;}
.y2e{bottom:266.253333pt;}
.y20{bottom:267.800000pt;}
.y1f{bottom:279.133333pt;}
.y2d{bottom:280.360000pt;}
.y1e{bottom:290.480000pt;}
.y1d{bottom:301.813333pt;}
.y1c{bottom:313.160000pt;}
.y1b{bottom:327.266667pt;}
.y1a{bottom:402.853333pt;}
.y19{bottom:419.520000pt;}
.y18{bottom:436.186667pt;}
.y17{bottom:452.853333pt;}
.y16{bottom:469.520000pt;}
.y15{bottom:486.186667pt;}
.y14{bottom:502.853333pt;}
.y13{bottom:519.520000pt;}
.y12{bottom:536.186667pt;}
.y11{bottom:552.853333pt;}
.y10{bottom:569.520000pt;}
.yf{bottom:586.186667pt;}
.ye{bottom:602.853333pt;}
.yd{bottom:619.520000pt;}
.yc{bottom:636.186667pt;}
.yb{bottom:652.853333pt;}
.ya{bottom:841.893333pt;}
.y9{bottom:860.453333pt;}
.y8{bottom:879.013333pt;}
.y7{bottom:897.560000pt;}
.y6{bottom:916.120000pt;}
.y46{bottom:933.106667pt;}
.y5{bottom:934.680000pt;}
.y45{bottom:944.453333pt;}
.y4{bottom:953.226667pt;}
.y44{bottom:955.786667pt;}
.y43{bottom:967.133333pt;}
.y3{bottom:971.786667pt;}
.y42{bottom:978.466667pt;}
.y41{bottom:989.800000pt;}
.y40{bottom:1001.146667pt;}
.y2{bottom:1011.933333pt;}
.y3f{bottom:1012.480000pt;}
.y3e{bottom:1026.586667pt;}
.y1{bottom:1035.826667pt;}
.h8{height:23.382850pt;}
.h7{height:26.723257pt;}
.h6{height:26.840009pt;}
.h5{height:33.404071pt;}
.h4{height:33.550011pt;}
.h3{height:40.084885pt;}
.h2{height:73.810024pt;}
.h9{height:961.333333pt;}
.h1{height:968.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:644.000000pt;}
.w0{width:793.706667pt;}
.x0{left:74.666667pt;}
.x2{left:79.373333pt;}
.x3{left:86.933333pt;}
.x4{left:90.706667pt;}
.x7{left:109.706667pt;}
.x1{left:408.186667pt;}
.x5{left:411.973333pt;}
.x6{left:415.746667pt;}
}
